.. _clock_control_api:

Clock Control
#############

Overview
********

The clock control API provides access to clocks in the system, including the
ability to turn them on and off.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_CLOCK_CONTROL`

API Reference
*************

.. doxygengroup:: clock_control_interface
